» Ubuntu » Paketit

Error

two or more packages specified (java1-runtime-headless precise)